.foro-main ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #333;
}
.foro-main :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #333;
}
.foro-main ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #333;
}
.foro-main :-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #333;
}

.foro-main {
  min-height: 450px;
  width: 1250px;
  margin:20px 0 0 0;
  font-family:"Gotham",Helvetica;
  font-size: 13px;
}
.foro-main * {
	box-sizing: border-box;
}
.main-title-backline {
  background: #00a9e8 none repeat scroll 0 0;
  height: 2px;
  margin: 15px 0 0;
  position: absolute;
  width: 1250px;
  z-index: 5;
}

.foro-main-title {
  background: #00a9e8 none repeat scroll 0 0;
  border-radius: 30px;
  color: white;
  font-size: 18px;
  height: 30px;
  line-height: 30px;
  margin: 0 0 15px 380px;
  position: relative;
  text-align: center;
  width: 270px;
  z-index: 10;
}

.foro-main-description {
  color:rgb(0, 0, 0);
  font-size: 12px;
  text-align: justify;
  width: 100%;
}
.foro-main-subtitle {
  color:rgb(0, 0, 0);
  font-size: 12px;
  margin: 0 0 20px;
  text-align: justify;
  width: 100%;
}

.foro-content-txt {
  width: 91%;
}

.foro-texto{font-size:12px; width:100%; text-align:justify;margin:0 0 40px 0;}

.foro-categoria-item {
  background-image: url("../images/bg_lighter.png");
  border-bottom: 1px solid #00a9e8;
  font-size: 20px;
  height: 58px;
  line-height: 58px;
  margin: 5px 0 0 0;
  padding: 0 0 0 2%;
  text-align: left;
  width: 89%;
}

.foro-add-btn {
  background: rgba(0, 0, 0, 0) url("../images/icon_add.png") no-repeat scroll left center;
  color: rgb(0, 0, 0);
  cursor: pointer;
  float: right;
  font-size: 14px;
  height: 100%;
  line-height: 58px;
  padding: 0 10px 0 24px;
 
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;	
}

.foro-add-btn:hover{text-shadow:0px 0px 1px #fff;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;	
}

.foro-delete-btn {
  background: rgba(0, 0, 0, 0) url("../images/icon_del_grey.png") no-repeat scroll center center/100% auto;
  cursor: pointer;
  float: right;
  height: 19px;
  margin: 18px 0 0;
  opacity: 0.7;
  width: 18px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;	
}
.foro-delete-btn:hover{opacity:1;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;	
}

.foro-resultado-btn {
  background: rgba(0, 0, 0, 0) url("../images/resultado.png") no-repeat scroll center center;
  cursor: pointer;
  float: right;
  height: 19px;
  margin: 19px 9px 0 0;
  opacity: 0.7;
  width: 18px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;	
}

.foro-comentario-btn {
  background: rgba(0, 0, 0, 0) url("../images/comentario.png") no-repeat scroll center center;
  cursor: pointer;
  float: right;
  height: 19px;
  margin: 19px 9px 0 0;
  opacity: 0.7;
  width: 18px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;	
}
.foro-resultado-btn:hover,.foro-comentario-btn:hover{opacity:1;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;	
}

.foro-colapse-btn {
  background: rgba(0, 0, 0, 0) url("../images/icon_foro_colapse.png") no-repeat scroll center bottom;
  cursor: pointer;
  float: right;
  height: 11px;
  margin: 24px 2% 0 1%;
  opacity: 0.9;
  width: 20px;


	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;		
}
.foro-colapse-btn:hover{opacity:1;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;		
}
.foro-colapse-btn.colapsed{background: rgba(0, 0, 0, 0) url("../images/icon_foro_colapse.png") no-repeat scroll center top;}

.foro-topico-cont {
  margin: 0 0 0 -2%;
  padding: 0 0 0 2%;
  width: 91%;
}

.foro-topico-item {
  background: #ededed none repeat scroll 0 0;
  border-bottom: 1px solid #00a9e8;
  color: rgb(0, 0, 0);
  font-size: 14px;
  height: 58px;
  opacity: 1;
  text-align: left;
  width: 100%;
}
.foro-topico-item a{color:rgb( 0, 0, 0);}
.foro-topico-item:hover{opacity:0.7;}

.topico-tit {
  font-size: 15px;
  font-weight: bold;
  padding: 14px 0 0 3%;
}

.fecha-cont {
  font-size: 11px;
  height: 20px;
  margin: 3px 0 0 3%;
}

.fecha-desde {
  float: left;
}
.fecha-hasta {
  float: right;
  margin: 0 4px;
}
.fecha-hora {
  float: left;
  font-weight: bold;
}

.tema-privado {
  background: #ff2e6e url("../images/icon_candado.png") no-repeat scroll center center;
  border-radius: 30px;
  float: left;
  font-size: 12px;
  height: 30px;
  line-height: 0;
  margin: 14px 0 0 -14px;
  text-align: right;
  width: 30px;
}

.foro-usuario-cant,.foro-usuario-colapse-btn {
  float: right;
}

.foro-usuario-colapse-btn {
  cursor: pointer;
  font-size: 12px;
  height: 25px;
  margin: 17px 10px 0 8px;
  text-align: center;
  width: 25px;
}

.foro-usuario-cant {
  background: white none repeat scroll 0 0;
  border-radius: 25px;
  height: 100%;
  line-height: 25px;
  width: 100%;
}

.foro-topico-item-usuario {
  border-bottom: 1px solid #b0b0b0;
  height: 20px;
  margin: 10px 0;
  padding: 0 0 4px;
  text-align: left;
}

.mensaje {
	background: #b0b0b0 none repeat scroll 0 0;
	border-radius: 15px;
	float: right;
	height: 13px;
	width: 13px;
	border: 1px solid #777;
	margin: 8px 0;
}

.nota {
	float: right;
	font-size: 12px;
	text-align: center;
	width: 177px;
	margin: 0;
	height: 29px;
}
/*
.nota > input {
	background: transparent none repeat scroll 0 0;
	border: medium none;
	line-height: 10px;
	text-align: right;
	width: 130px;
	border-bottom: 0px solid #fff;
	font-weight: bold;
}
.nota > input.error {
  border-color:rgba(255,0,0,0.6) !important;
}
*/
.nota-input {
	width: 130px;
	float: left;
	height: 20px;
	margin: 0;
}
.nota .btn-edit {
	background: rgba(0, 0, 0, 0) url("../images/icon_edit.png") no-repeat scroll center center / 100% auto;
	cursor: pointer;
	float: left;
	height: 19px;
	margin: 4px 0 0 5px;
	opacity: 0.7;
	width: 16px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	border: none;
}

.nota .btn-save {
	background: rgba(0, 0, 0, 0) url("../images/icon_save.png") no-repeat scroll center center / 95% auto;
	cursor: pointer;
	float: left;
	height: 19px;
	margin: 5px 0 0 5px;
	opacity: 0.7;
	width: 16px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	border: none;
}
.nota .btn-edit:hover,
.nota .btn-save:hover {
	opacity: 1;
}
.nota input[type="text"] {
	float: left;
	background: transparent;
	border: 1px solid transparent;
}
.nota .edit input[type="text"] {
	border: 1px solid #ccc;
	background: #fff;
}

.nota .check {
	background: rgba(0, 0, 0, 0) url("../images/icon_correcta.png") no-repeat scroll center center / 100% auto;
	float: left;
	height: 19px;
	margin: 5px 5px 0 20px;
	width: 15px;
	opacity: 0.0001;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	position: absolute;
}
.nota .check.active {
	opacity:1;
}
.txt {
  line-height: 17px;
  padding: 0 0 0 0;
}


.mensaje.activo {
  background: #01cc11;
}

.foro-form-container {
	min-height: 260px;
	font-size: 12px;
	width: 100%;
}

.foro-enlace {
	width: 775px !important;
	float: left;
}

.foro-form-container input[type="text"], .foro-form-container input[type="text"]:focus {
    -moz-appearance: none;
    -moz-box-sizing: border-box;
    font-family: "Gotham",Helvetica;
    font-size: 12px;
    font-weight: normal;
    margin: 0 0 15px;
    float: left;
    border: 1px solid #777;
    height: 30px;
    line-height: 30px;
    padding: 0 13px;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    width: 100%;
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
    border-radius: 5px;
    background: transparent;
    box-sizing: border-box;
}

.foro-form-container input[type="text"].error,.foro-form-container select.error{  
	border-color:rgba(255,0,0,0.6) !important;
}
.foro-form-container textarea {
    border: 1px solid #777;
    border-radius: 5px;
    color: #000;
    font-family: "Gotham",Helvetica;
    font-size: 12px;
    height: 50px;
    margin: 0 0 15px 0;
    outline: medium none;
    padding: 8px 12px;
    width: 100%;
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
    box-sizing: border-box;
}
.foro-sep {
	float: left;
	width: 50px;
	height: 1px;
}
.foro-form-container textarea.error{border-color:rgba(255,0,0,0.6) !important;}
.foro-form-container textarea:focus{
 -webkit-box-shadow: 0 0 2px rgba(31, 117, 206, 1);
   -moz-box-shadow: 0 0 2px rgba(31, 117, 206, 1);
     box-shadow: 0 0 2px rgba(31, 117, 206, 1);
     border:1px solid #eeeef4;
}

.foro-item-container-comentario input[type="button"] {
	margin: 5px 0 0 0;
}

.foro-privado-cont {
  float: left;
  margin: 0 0 15px;
  width: 100%;
}

.topico-privado {
  float: left;
  font-size: 12px;
  height: 30px;
  line-height: 30px;
  padding: 0 0 0 1%;
  text-align: left;
  width: 18%;
}

.foro-back {
  background: rgba(0, 0, 0, 0) url("../images/icon_back_cyan_med.png") no-repeat scroll center center/100% auto;
  float: right;
  height: 20px;
  margin: 6px 2px 0 0;
  opacity: 0.8;
  width: 20px;
}

.foro-back:hover{opacity:1;}

.foro-main-title-2 {
	font-size: 22px;
	font-weight: bold;
	height: 30px;
	line-height: 26px;
	text-align: left;
	width: 91%;
	margin: 40px 0 5px 0;
}

.foro-back a,.foro-back a:hover,.foro-back a:visited{color:#1cb5e3;}

.foro-volver {
  color: #000;
  float: right;
  font-size: 14px;
  line-height: 32px;
  margin: 0 3px 0 0;
  text-transform: lowercase;
  opacity: 0.7;
}
.foro-volver:hover{opacity:1;}

.foro-post-first {
  width: 97%;
}

.foro-input-responder-cont {
	float: left;
	padding: 0;
	width: 97%;
	margin: 10px 1.5% 0px 1.5%;
}

.foro-input-responder {
	height: 100%;
	margin: 0 0 20px;
}

.foro-input-responder-btn {
  height: 50px;
  text-align: center;
  width: 100%;
}

.foro-input-responder > textarea {
	border: 1px solid #e1e1e1;
	font-family: "Gotham",Helvetica;
	font-size: 12px;
	height: 70px;
	padding: 1%;
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	width: 100%;
	resize: vertical;
}

.foro-input-responder input {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-image: none;
  border-style: none;
  color: #000;
  font-family: "Gotham",Helvetica;
  font-size: 13px;
  height: 27px;
  line-height: 27px;
  margin: 0 8px 0 0;
  outline: medium none;
  padding: 0 10px;
  transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
  width: 96%;
}

.button-uni {
  float: none !important;
}

.foro-post-container {
  margin: 0 0 60px;
  min-height: 500px;
  width: 97%;
}

.foro-post-item.first {
  background: #f8f7f8 none repeat scroll 0 0;	
}

.foro-post-item {
  color: rgb(0, 0, 0);
  float: left;
  font-size: 13px;
  left: 0;
  margin: 0 0 10px;
  min-height: 85px;
  width: 100%;
  border-top: 1px solid #eee;
}


.foro-usuario {
  float: left;
  min-height: 85px;
  padding: 0 0 0 30px;
  text-align: left;
  width: 240px;
}

.usuario-img-foro {
  background: rgba(0, 0, 0, 0) url("../images/avatar_empty_med.jpg") no-repeat scroll center center / 101% auto;
  border-radius: 100px;
  float: left;
  height: 42px;
  margin: 15px 15px 20px 0;
  width: 42px;
}

.foro-usuario span {
	color: #1cb5e3;
	float: left;
	font-size: 14px;
	font-weight: bold;
	height: 18px;
	margin: 22px 0 0;
	overflow: hidden;
	width: calc(100% - 60px);
}

.foro-post {
	border: 1px solid rgba(0, 0, 0, 0);
	float: left;
	margin: 23px 0px 5px 0;
	padding: 5px;
	text-align: justify;
	width: 75%;
}

.foro-post .txt.edit {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #ddd;
}

.foro-post-bar {
	float: left;
	font-size: 11px;
	height: 30px;
	line-height: 16px;
	overflow: hidden;
	width: calc(100% - 60px);
}

.foro-post-btn-cont {
  float: left;
  width: 100%;
}

.foro-delete-btn.post {
  float: left;
  margin: 9px 0 0;
  text-align: center;
}

.foro-edit-btn {
  background: rgba(0, 0, 0, 0) url("../images/icon_edit.png") no-repeat scroll center center / 100% auto;
  cursor: pointer;
  float: left;
  height: 19px;
  margin: 10px 5px 0 0;
  opacity: 0.7;
  transition: all 0.2s ease-out 0s;
  width: 19px;
}

.foro-save-btn {
  background: rgba(0, 0, 0, 0) url("../images/icon_save.png") no-repeat scroll center center / 75% auto;
  cursor: pointer;
  float: left;
  height: 19px;
  margin: 10px 5px 0 0;
  opacity: 0.7;
  transition: all 0.2s ease-out 0s;
  width: 19px;
}

.foro-edit-btn:hover,.foro-save-btn:hover {
  opacity: 1;
}

.foro-grupo-input-container.error{
	border-color:rgba(255,0,0,0.6) !important;	
}
.foro-grupo-input-container {
	border-bottom: 1px solid #00a9e8;
	float: left;
	font-family: "Gotham",Helvetica;
	font-size: 12px;
	line-height: 30px;
	margin: 0;
	min-height: 30px;
	outline: medium none;
	padding: 0 1%;
	width: 750px;
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
}



.foro-grupo-input.ui-autocomplete-input {
	/* cursor: cell; */
	float: left !important;
	width: 10% !important;
	border: none !important;
	margin: 0 !important;
}

/*.foro-grupo-input.disabled {
  background: #eee none repeat scroll 0 0;
  cursor: not-allowed;
  width: 100%;
}*/

.foro-grupo-busqueda {
	float: left;
	padding: 0 0 0 1%;
	width: calc(86.8% - 35px);
}
.foro-grupo-busqueda.error{border-color:rgba(255,0,0,0.6) !important;}

.foro-grupo-busqueda-item {
  background: #00a9e8 none repeat scroll 0 0;
  border-radius: 21px;
  color: #fff;
  float: left;
  height: 24px;
  line-height: 24px;
  margin: 3px 4px 0;
  padding: 0 0 0 6px;
}
.foro-grupo-input-tit {
	color: #00a9e8;
	float: left;
	cursor: pointer;
}
.foro-input-label {
	line-height: 30px;
	color: #00a9e8;
}
.foro-form-container input.fecha[type="text"], .foro-form-container select.fecha {
  width: 100px;
  text-align: left;
  font-size: 12px;
  font-family: "Gotham",Helvetica;
  margin: 0 10px;
}
.foro-nota {
	float: left;
}
.foro-nota-cont {
  float: left;
  width: 100%;
}

.foro-nota-cont {
  float: left;
  font-size: 12px;
  width: 100%;
}

.foro-nota.movil {
  float: left;
  margin: 1px 0 0;
  padding: 0 0 0 1%;
  text-align: left;
  width: 15%;
}

.foro-nota-cont select.select-v10.small {
  float: left;
  padding: 0 1.5% 0 0.5%;
  width: 20%;
}

.foro-nota-cont input.button-v9 {
  float: right;
  margin-top: 0;
  width: 110px;
}


.ui-autocomplete{box-shadow:1px 2px 2px #C8C8C8;padding:5px;max-height:300px;overflow:auto;position:relative;z-index:20000;width:180px;}
.ui-autocomplete-item-tit{font-size:13px;font-family:'Gotham',Helvetica;color:rgb( 0, 0, 0);}
.ui-autocomplete-item-dsc{font-size:9px;font-family:'Gotham',Helvetica;color:rgb( 0, 0, 0);}
.foro-grupo-busqueda-item-delete { background: url("../images/item_button_delete_white.png") no-repeat scroll center center rgba(0, 0, 0, 0); cursor: pointer; float: right; height: 24px; width: 26px;}


.fancybox-wrap {
  top: 100px !important;
}

/*COMENTARIOS*/
.foro-comentario-item {
  border-top: 1px solid #00a9e8;
  width: 800px;
}

.foro-comentario-left-container {
  float: left;
  margin: 0 0 0 70px;
  width: 300px;
}
.foro-comentario-item-img {
  background: rgba(0, 0, 0, 0) url("../images/avatar_empty_med.jpg") no-repeat scroll center center / 101% auto;
  border-radius: 100px;
  float: left;
  height: 42px;
  margin: 15px 20px;
  width: 42px;
}

.foro-comentario-item-avatar {
  height: 42px;
  width: 42px;
  border-radius:100px;
}

.foro-comentario-item-name {
  color: #1cb5e3;
  float: left;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  padding: 15px 0 0 0;
  width: 170px;
}
.foro-comentario-item-fecha {
  color: #000;
  cursor: default;
  float: left;
  height: 36px;
  line-height: 20px;
  width: 170px;
}
.foro-comentario-item-txt {
  color: #000;
  float: right;
  margin: 15px 0;
  text-align: left;
  width: 425px;
}

.comentario input[type="text"],.comentario input[type="text"]:focus {
  border-color: #00a9e8;
  border-image: none;
  border-style: none none solid;
  border-width: 0 0 1px 0;
  color: #000;
  font-family: "Gotham",Helvetica;
  font-size: 13px;
  height: 27px;
  line-height: 27px;
  margin: 4px 8px 4px 0;
  outline: medium none;
  padding: 0 10px;
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;

}

.comentario input[type="text"].error{ border-color:rgba(255,0,0,0.6) !important;}






.foro-item .foro-item-btn-delete{display:block;}
.foro-item:hover .foro-item-btn-delete{display:block;}
.foro-item .foro-item-btn-delete{float:right;background:url("../images/icon_del_grey.png") no-repeat center center/auto 100%;width:23px;height:23px;opacity:1;margin:7px 0px;cursor:pointer;}
.foro-item .foro-item-btn-delete:hover{opacity:0.6;}

/*HOME*/
.foro-item {
  background: #f8f7f8 none repeat scroll 0 0;
  margin: 0 0 25px 0;
  min-height: 106px;
  text-align: left;
  width: 1250px;
}
.foro-item-lock {
	background: rgba(0, 0, 0, 0) url("../images/foro_lock.png") no-repeat scroll center center/auto 100%;
	width: 30px;
	height: 30px;
	float: left;
	margin: 40px 0 0 -14px;
	position: absolute;
}
.foro-item.inactive{display:none;}
.foro-item a,.foro-item a:hover,.foro-item a:visited{color:#000;}
a .foro-item:hover{border:1px solid #bbb;}
.foro-item-top{width:1250px;min-height:106px;}
.foro-item-top-left{width:265px;height:92px;float:left;}
.foro-item-top-center{width:435px;float:left;padding:0 10px 0 0;}
.foro-item-top-center .info{margin:23px 0 0 0;color:#000;}
.foro-item-top-center .nombre{margin:3px 0;color:#000;}
.foro-item-top-center .info b{color:#1cb5e3;font-weight:normal;}
.foro-item-top-center .descripcion{margin:3px 0 20px 0;color:#000;}
.foro-item-top-center .descripcion b{color:#1cb5e3;font-weight:normal;}
.foro-item-top-right{width:250px;float:right;padding:0 10px 0 0;}

.foro-item-bottom{width:100%;min-height:0px;background:#fff;}
.foro-item-bottom-entrega {
	color: #000;
	float: right;
	font-size: 12px;
	height: 44px;
	line-height: 35px;
	margin: 0 5px 0 0;
	padding: 0;
	text-align: right;
	width: 320px;
	position: relative;
}

.foro-item-bottom-line {
  height: 2px;
  margin: 0 0 0 0;
  position: absolute;
  width: 1250px;
}
.foro-item-bottom-line.mensaje{background:#e6de00;}
.foro-item-bottom-line.tarea{background:#50abff;}
.foro-item-bottom-line.virtualclass{background:#FAAC58;}
.foro-item-bottom-line.actividad {  background: #00d318 none repeat scroll 0 0;}
.foro-item-bottom-line.guia{background:#f35600;}
.foro-item-bottom-line.contenido{background:#FFBF00;}
.foro-item-bottom-line.prueba{background:#8101d4;}


.foro-item.actividad_envio .nombre,
.foro-item.actividad .info b,
.foro-item.prueba_envio .nombre,
.foro-item.prueba .info b,
.foro-item.guia_envio .foro-item-top-center .nombre,
.foro-item.guia .foro-item-top-center .info b,
.foro-item.contenido_envio .foro-item-top-center .nombre,
.foro-item.contenido .foro-item-top-center .info b,
.foro-item.tarea .nombre{color:#1C7AE3;}
.foro-item.virtualclass .nombre{color:#1C7AE3;}

.foro-item.active .nombre:hover{text-decoration:underline;cursor:pointer;}

.maestro-usuario-name {
  color: #1cb5e3;
  float: left;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  padding: 22px 0 0;
  width: 170px;
}
.foro-item-bottom-fecha {
  color: #000;
  cursor: default;
  float: left;
  height: 36px;
  line-height: 20px;
  width: 170px;
}
.maestro-usuario-img {
	float: left;
	padding: 0;
	width: 42px;
	margin: 23px 10px 20px 40px;
}
.maestro-usuario-img div{width:42px;height:42px;-webkit-border-radius: 31px;-moz-border-radius: 31px;border-radius: 31px;}

.foro-item-btn-estadistica {
  background: rgba(0, 0, 0, 0) url("../images/resultado.png") no-repeat scroll center center/auto 100%;
  color: #fff;
  cursor: pointer;
  float: right;
  font-size: 14px;
  height: 19px;
  line-height: 19px;
  margin: 0 5px;
  padding: 0;
  width: 19px;
}
.foro-item-archivo {
  background: rgba(0, 0, 0, 0) url("../images/download.png") no-repeat scroll center center/auto 100%;
  float: right;
  height: 19px;
  margin: 0 3px;
  width: 19px;
}
.foro-item-link {
  background: rgba(0, 0, 0, 0) url("../images/link.png") no-repeat scroll center center/auto 100%;
  float: right;
  height: 19px;
  margin: 0 3px;
  width: 19px;
}
.foro-item-btn-estandar {
  background: rgba(0, 0, 0, 0) url("../images/estandar.png") no-repeat scroll center center/auto 100%;
  cursor: pointer;
  float: right;
  height: 19px;
  margin: 0 3px;
  width: 19px;
}
.foro-item-btn-tiempo {
  background: rgba(0, 0, 0, 0) url("../images/reloj.png") no-repeat scroll center center/auto 100%;
  cursor: pointer;
  float: right;
  height: 19px;
  margin: 0 3px;
  width: 19px;
}
.foro-item-btn-comentario {
  background: rgba(0, 0, 0, 0) url("../images/comentario.png") no-repeat scroll center center/auto 100%;
  cursor: pointer;
  float: right;
  height: 19px;
  margin: 0 3px;
  width: 19px;
}

.foro-item-btn-comentario, .foro-item-btn-tiempo ,.foro-item-archivo, .foro-item-link ,.foro-item-btn-estandar ,.foro-item-btn-estadistica{opacity:1;}
.foro-item-btn-comentario:hover, .foro-item-btn-tiempo:hover ,.foro-item-archivo:hover, .foro-item-link:hover ,.foro-item-btn-estandar:hover ,.foro-item-btn-estadistica:hover{opacity:0.7;}
.foro-item-btn-comentario.inactive, .foro-item-btn-tiempo.inactive ,.foro-item-archivo.inactive, .foro-item-link.inactive ,.foro-item-btn-estandar.inactive ,.foro-item-btn-estadistica.inactive{opacity:0.3;cursor:default;}


.maestro-btn-modulo {
  background: #f1f1f1 none repeat scroll 0 0;
  border: 1px solid #01a9e8;
  border-radius: 50px;
  color: #01a9e8;
  cursor: pointer;
  float: right;
  font-size: 13px;
  height: 28px;
  line-height:28px;
  margin: 10px 0 15px 10px;
  min-width: 100px;
  padding: 0 20px;
  text-align: center;
    -webkit-transition: background linear 0.2s;
     -moz-transition: background linear 0.2s;
       -o-transition: background linear 0.2s;
          transition: background linear 0.2s;
}

.maestro-btn-modulo:hover{
	color:#fff; 
	background: #01a9e8 none repeat scroll 0 0;
}
.maestro-btn-modulo.big {
  float: left !important;
  height: 28px;
  line-height: 26px;
  margin: 10px 15px;
  min-width: 146px;
}
.foro-item-container-estadistica,.foro-item-container-estandar,.foro-item-container-comentario { 
	border-top: 2px solid rgb(0, 211, 24); 
	background: rgb(255, 255, 255) none repeat scroll 0% 0%; 
	padding: 0; 
	width: 1250px;}
.foro-item-container-comentario input[type="text"], .foro-item-container-comentario input[type="text"]:focus {
	background: rgba(0,0,0,0);
	border-color: #00a9e8;
	border-image: none;
	border-style: none none solid;
	border-width: 0 0 1px 0;
	color: #000;
	font-family: "Gotham",Helvetica;
	font-size: 13px;
	height: 27px;
	line-height: 27px;
	margin: 4px 8px 4px 0;
	outline: medium none;
	padding: 0 10px;
	width: 1025px;
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
}

.foro-form-container select, .foro-select {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../images/icon_select.png") no-repeat scroll calc(100% - 5px) center/auto 75%;
	border: 1px solid #777777;
	border-radius: 5px;
	color: #333;
	cursor: pointer;
	float: left;
	height: 27px;
	outline: medium none !important;
	padding: 0 25px 0 7px;
	width: 200px;
	margin: 0 0 15px 0;
	font-size: 1em;
}

.foro-select.filter{
	float:right;
	margin:11px 0 15px 9px;
}


.foro-uploader-container {
	width: 460px;
	min-height: 74px;
	border: 1px solid #777;
	margin: 0;
	border-radius: 0px;
	color: #000;
	border-radius: 5px;
	position: relative;
	float: right;
}
.foro-uploader-container.error{border:1px solid rgba(255,0,0,0.6);box-shadow:0px 0px 1px #f00;}
.foro-uploader-container.over{border:1px dashed rgba(0,0,0,0.4);}
.foro-uploader-container .drop-message {
  color: rgba(0, 0, 0, 0.5);
  font-size: 11px;
  line-height: 17px;
  margin: 38px 0 0;
  position: absolute;
  text-align: center;
  width: 100%;
}

.foro-uploader-container .upload-item {
	background: #f5f5f5 none repeat scroll 0 0;
	border: 1px solid #dcdcdc;
	border-radius: 5px;
	height: 32px;
	line-height: 29px;
	margin: 2px;
	padding: 0 0 0 10px;
	width: calc(100% - 4px);
	box-sizing: border-box;
}
.foro-uploader-container .files {
	margin: 35px 0 0 0;
}

.foro-uploader-container .file { color: #999999; float: left; height: 28px; overflow: hidden; width: 50%; font-size: 12px;}
.foro-uploader-container .size {
  color: #bbb;
  float: left;
  font-size: 12px;
  text-align: right;
  width: 15%;
}
.foro-uploader-container .bar-container{width:15%;height:13px;padding:1px;border:1px solid #999;float:right;margin:6px 0 6px 6px;}
.foro-uploader-container .bar{width:0%;height:13px;background:#6787e3;}
.foro-uploader-container .bar.complete { background: #0a0; color: #fff; font-size: 10px; line-height: 12px; text-align: center;}
.foro-uploader-container .btn-abort{float:right; width:30px;height:30px;background:url("../images/item_btn_delete.png") no-repeat scroll center center;cursor:pointer;opacity:0.8;}
.foro-uploader-container .btn-abort:hover{opacity:1;}
.foro-uploader-container .upload-text-error{float:right;color:#c00;margin:0 7px;}

.foro-fileinput-button {
	background: #1cb5e3 none repeat scroll 0 0;
	border-radius: 5px;
	color: #ffffff;
	cursor: pointer;
	float: left;
	height: 25px;
	line-height: 25px;
	margin: 2px 0 0 2px;
	overflow: hidden;
	position: absolute;
	width: calc(100% - 4px);
	z-index: 1;
}

.foro-fileinput-button:hover{background:#1dbceb;}
.foro-fileinput-button div {
  height: 100%;
  text-align: center;
  width: 100%;
}

.foro-fileinput-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  -ms-filter: 'alpha(opacity=0)';
  font-size: 200px;
  direction: ltr;
  cursor: pointer;
  height:26px;
}

/* Fixes for IE < 8 */
@media screen\9 {
  .foro-fileinput-button input {
	filter: alpha(opacity=0);
	font-size: 100%;
	height: 100%;
  }
}

.foro-nota-left { float: left; min-height: 100px; width: calc(50% - 1px);}
.foro-nota-right { float: right; min-height: 100px; width: 50%;}

.foro-nota-title { cursor:default; background: #1CB5E3; color: #FFFFFF; font-size: 14px; height: 29px; line-height: 29px; padding: 0 15px; width: 100%;}
.foro-nota-item{ margin:1px 0 0 0; background: #eeeef4; color:#000; font-size: 14px; height: 29px; line-height: 29px; padding: 0 15px; width: 100%;}
.foro-nota-item.selected { background: #d7d7db;}
.foro-nota-resultado-print {
  background: rgba(0, 0, 0, 0) url("../images/print.png") no-repeat scroll center center;
  cursor: pointer;
  float: right;
  height: 28px;
  margin: 0 0 0 8px;
  width: 17px;
  opacity:0.8;
}
.foro-nota-resultado-print:hover {
	opacity:1;
}

.foro-modal {
	position: absolute;
	background: #fff;
	padding: 20px;
	box-shadow: 0 0 10px rgba(0,0,0,0.7);
	border-radius: 10px;
	right: 0;
	margin: 35px 0px 0 0;
	z-index: 1;
	width: 400px;
	cursor: default;
}
.foro-modal .arrow {
	box-shadow: ;
	width: 20px;
	background: #fff;
	height: 20px;
	position: absolute;
	transform: rotate(45deg);
	top: 0;
	left: 0;
	margin: -5px 0 0 186px;
}
.foro-modal .foro-sep {
	clear: both;
	height: 20px;
	width: 100%;
}
.foro-modal input.fecha[type="text"] {
	width: 100px;
	text-align: left;
	font-size: 12px;
	font-family: "Gotham",Helvetica;
	margin: 0 10px;
	-moz-appearance: none;
	-moz-box-sizing: border-box;
	font-weight: normal;
	float: left;
	border: 1px solid #777;
	height: 30px;
	line-height: 30px;
	padding: 0 0;
	/* transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; */
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
	border-radius: 5px;
	background: transparent;
	box-sizing: border-box;
	text-align: center;
}
.foro-modal select.fecha {
	font-size: 12px;
	font-family: "Gotham",Helvetica;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../images/icon_select.png") no-repeat scroll 95% center;
	border: 1px solid #777777;
	border-radius: 5px;
	color: #333;
	cursor: pointer;
	float: left;
	height: 27px;
	outline: medium none !important;
	padding: 0 25px 0 7px;
	width: 100px;
	margin: 0 10px;
}

.foro-modal .foro-input-label {
	line-height: 30px;
	color: #00a9e8;
}


.foro-post-item textarea {
	border: 1px solid #e1e1e1;
	font-family: "Gotham",Helvetica;
	font-size: 12px;
	min-height: 14px;
	padding: 7px 10px;
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	width: calc(100% - 150px);
	resize: vertical;
	float: left;
	margin: 0px 10px 0 0;
}
.foro-post-item .button-v10 {
	margin: 0;
}

.foro-post-item .foro-post-form {
	margin: 0 0 0 245px;
	width: 75%;
	float: left;
}

.foro-post-item .foro-post-item {
	width: 75%;
	margin: 0 0 0 245px;
}
.foro-post-item .foro-post-item .foro-post {
	width: calc(100% - 245px);
}

.foro-post-item div.foro-post-item:nth-child(4) {
	border: none;
}

.input-nota-container {
	width: 100px;
	margin: 0 12px;
}